
.blockUI {
	cursor: default;
}

div.blockMsg, div.blockElement {
    width:  60%;
    top:    15%;
    left:   30%;
	text-align: center;
    border: 1px solid #ddd;
    
    padding: 15px;
	padding-top:5px;
    color: #fff;
	position:relative;
}

#windowContent {	
	
}

#closeTop {
position:absolute;
top:27px;
right:15px;	
z-index: 2;	
}


.popupHeading {
	
text-align: left;	
	
}

